/** Shopify CDN: Minification failed

Line 282:37 Expected identifier but found "!"
Line 304:0 Expected "}" to go with "{"

**/
@charset "UTF-8";
body > div.mobile-navigation-drawer > div.navigation.navigation--main > div 

.st-wishlist-button {
  z-index:99;
}

h1,
.h1,
h2,
h3,
h4,
h5,
h6,
.heading-font {
  font-family: futura-pt, "jost", "inter", sans-serif !important;
  font-style: normal;
  font-weight: 400;
  letter-spacing:.5px;
}

.logo-area {
    border-bottom:0px solid;
}

.pageheader--layout-inline-permitted+#main-nav .navigation--main .navigation__tier-2-container {
    border-bottom:0px solid #000000 !important;
    box-shadow: 0px 4px 10px rgb(63 63 68 / 10%) !important;
    }

.navigation .navigation__columns .navigation__column:not(.navigation__column--promotion) .navigation__column-title {
        opacity: 1;
        font-size: 1.2em;
        font-weight: 500;
        letter-spacing: .02em;
        text-transform: uppercase;
        font-family: 'futura-pt', 'jost', 'inter', sans-serif;
        color: #000;
    }

.navigation--left .navigation__tier-1-container .navigation__tier-1>.navigation__item>.navigation__link {
    font-family: 'futura-pt', 'jost', 'inter', sans-serif;
    text-transform: uppercase;
    letter-spacing: .02em;
    font-size: 1.2em;
}
.mobile-navigation-drawer .navigation__mobile-header {
    border-bottom: 2px solid #000000;
}
body > div.mobile-navigation-drawer > div.navigation.navigation--main > div > ul {
    color: #000000;
    font-weight:400;
    font-family: 'futura-pt', 'jost', 'inter', sans-serif;
    font-size: 1.15em;
}

.mobile-nav-title {
    font-family: 'futura-pt';
    text-transform: uppercase;
    color: #000000;
    font-weight: 500;
}

.mobile-menu-2 {
    width: 100%;
    color: #999999;
    margin-top:auto; 
    border-top: 0px solid #000000;
    font-size: 1em;
    font-weight:400;
    letter-spacing:.04em;
    text-transform:uppercase;
    font-family: 'futura-pt', 'jost', 'inter', sans-serif;
}

.mobile-navigation-drawer__footer .social {
    display: flex;
    margin: 0 20px;
    padding: 0 0 25px 0;
    border-top: 0px solid var(--heading-divider-col);
}

.product-block .product-link {
    position: static;
}
.product-block .price-label--sold-out {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    padding-top: 100%;
    margin: 0;
    color: transparent;
}
.product-block .price-label--sold-out:before {
    content: "Out of Stock";
    font-size: 1rem;
    font-weight: 500;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: auto;
    height: auto;
    background:#;
    color: #000;
    text-align: center;
    line-height: 1.2rem;
    padding: 5px 10px;
    border-radius:;
    z-index: 1;
    font-family: 'futura-pt','jost','inter', sans-serif;
    text-transform:uppercase;
}
.product-block .price-label--sold-out:hover:before {
    display:none !important;
}
.product-block .price-label--sold-out:after {
    content: "";
    background:#fff;
    opacity: 0.7;
    width: 100%;
    padding-top: 100%;
    left: 0;
    top: 0;
    position: absolute;
}
.product-block .price-label--sold-out:hover:after {
   display:none !important;
}

.product-label {
    font-family: 'futura-pt';
    text-transform: uppercase;
    font-weight: 500;
    letter-spacing: .04em;
}

.product-notice { 
  padding: 10px 20px;
  border: #000000 1px solid;
  margin:20px 0;
  text-align:center;
  background:#fdfdfd;
  font-weight:500;
  }

  .product-form .quantity-submit-row .quantity-submit-row__submit {
    margin-top: 25px;
    margin-bottom: 20px;
}

.spb-tooltip .spb-tooltiptext {
    border-radius: 5px;
    padding: 25px !important;
    line-height: 1.3em;
}

div.chart-pg-custom::after {
    display: block;
    width: 100% !important;
    height:;
    content: "";
    background-image: url(/cdn/shop/files/pg-chart.svg);
    background-position: left top;
    background-repeat:no-repeat;
    background-size: 100%;
    margin-top: 15px;
    padding-top:31%
}
  
div.chart-hl-custom::after {
    display: block;
    width: 100% !important;
    height:;
    content: "";
    background-image: url(/cdn/shop/files/hl-chart.svg);
    background-position: left top;
    background-repeat:no-repeat;
    background-size: 100%;
    margin-top: 15px;
    padding-top:82%
}
div.chart-hpm-custom::after {
    display: block;
    width: 100% !important;
    height:;
    content: "";
    background-image: url(/cdn/shop/files/hpm-chart.svg);
    background-position: left top;
    background-repeat:no-repeat;
    background-size: 100%;
    margin-top: 15px;
    padding-top:72%
}
div.chart-a5-custom::after {
    display: block;
    width: 100% !important;
    height:;
    content: "";
    background-image: url(/cdn/shop/files/a5-chart.svg);
    background-position: left top;
    background-repeat:no-repeat;
    background-size: 100%;
    margin-top: 15px;
    padding-top:82%
}

div.chart-pr-custom::after {
    display: block;
    width: 100% !important;
    height:;
    content: "";
    background-image: url(/cdn/shop/files/pr-chart.svg);
    background-position: left top;
    background-repeat:no-repeat;
    background-size: 100%;
    margin-top: 15px;
    padding-top:71%
}

div.chart-pk-custom::after {
    display: block;
    width: 100% !important;
    height:;
    content: "";
    background-image: url(/cdn/shop/files/pk-chart.svg);
    background-position: left top;
    background-repeat:no-repeat;
    background-size: 100%;
    margin-top: 15px;
    padding-top:61%
}

div.options-process-time {
    border: 1px solid rgb(0, 0, 0);
    padding: 20px 30px 30px !important;
    margin-bottom: 30px !important;
}
div.infiniteoptions-price {
  font-weight:600;
}


.testimonial__text .testimonial__blockquote {
    text-transform: none;
    letter-spacing: normal;
}

input[type="text"],
input[type="number"],
input[type="email"],
input[type="password"],
input[type="address"],
input[type="tel"],
input[type="date"],
textarea,
.buttoned-input,
.custom-select__btn,
.quantity-wrapper a {
  border: 1px solid #dfdfdf !important;
  font-size: 1rem;
}

div.infiniteoptions-price:before {
    content: "Total Price" !important;
    font-weight:600;
}

#faq-shipping-processing, #faq-returns {
  scroll-margin-top: 110px; /* Adjust this value to your header height */
}

@media (min-width: 768px) and (max-width: 966px) {
.navigation { 
    border-bottom:0px solid #000000; !important
    box-shadow: 0px 4px 10px rgb(63 63 68 / 10%) !important;
}
@media (min-width: 768px) {
    .navigation .navigation__tier-1>.navigation__item>.navigation__link {
        font-size:16px;
        font-family: 'futura-pt', 'jost', 'inter', sans-serif;
        text-transform: uppercase;
        font-weight: 400;
    }
    .navigation .navigation__tier-2-container {
        border-top: 0px solid var(--heading-divider-col);
        border-bottom: 0px solid var(--heading-divider-col);
        box-shadow: 0px 10px 6px rgb(63 63 68 / 10%) !important;

    }
}
@media (max-width: 768px) {
.st-wishlist-details-button--header-icon, .st-wishlist-details-button {
    display:none !important;
}

